@import url(menu.css);
@import url(editor.css);
html {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Verdana, sans-serif;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	line-height: 150%;
	text-align: center;
}
a {
	color: #960;
	text-decoration:none;
}
a:hover {
	color: #F00;
}
/****************/
/** Content **/
div#site {
	width: 1000px;
	background-color: #FFF;
	border: 1px solid #AAA;
	margin: 0 auto;
	padding: 2px;
	font-size: 90%;
	text-align: left;
}
#topbanner {
	display: block; 
	height: 155px; 
	width: 100%; 
	background-color: transparent; 
	background-image: url('../images/homepage_logo.jpg');
}
div.article-content {
	clear: both;
}
span.h-agename {
	font-weight: bold;
/*
	padding-left: 5px;
	padding-right: 5px;
	background-image: url('../images/h-agename-bg.png');
	background-repeat: repeat-x;
	color: #000;
*/
}
.sectiontableentry1 {
	background-color: #CCC;
}
.sectiontableentry2 {
	background-color: #EEE;
}
.sectiontableheader, thead {
	background-color: #69C;
}
/****************/
div.quote {
	clear: both;
	font-weight: bold;
	font-family: Courier New,Georgia,serif;
	color: #6699CC;
	padding: 0px;
	margin: 10px 50px 50px 50px;
}
div.quote p.quote, blockquote, q {
	font-size: 150%;
	line-height: 200%;
	margin: 10px;
	quotes:"�0BB" "�0AB" "\201A" "\2018";
}
p.author, cite {
	text-align: right; 
	font-size: 100%; 
	margin: 10px; 
	border: 0px solid red;
	display: block;
}
div.quote blockquote p {
	quotes: '�0BB' '�0AB';
}
div.quote blockquote p:before {
   content: open-quote;
}
div.quote blockquote p:after {
   content: close-quote;
}
h1.componentheading {
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
	font-weight: bold;
	font-size: 200%;
	color: #FFB100;
}
.componentheading {
	display: none;
}
h1 {margin:0px; padding:0px;}
h2.contentheading {
	clear: both;
	margin: 0px;
	padding: 5px 5px 0px 0px;
	text-align: left;
	font-weight: bold;
	font-size: 150%;
	color: #82BF00;
}
/* ########################### contacts ########################### */
div.contact {
	margin:10px 0;
}
address {
	font-style:normal;
	margin:10px 0;
}
address p {
	line-height:1em;
}
.contact label {
	float:left;
	font-weight:bold;
	width:14em;
	margin:10px 0 0;
}
span.marker {
	margin:0 10px 0 0;
}
.contact_email_checkbox label {
	float:none !important;
}
.contact label.copy {
	width:90%;
	padding:0 0 0 10px;
}
.contact form {
	color:#000;
	padding:20px;
	margin:10px 0;
}
.contact input {
	background:#fff;
	color:#000;
	padding:2px 2px 0;
	margin:10px 0 0;
}
.contact .button {
	font-weight:bold;
}
label.textarea {
	float:none !important;
	margin:10px 0;
	display:block;
	width:100%;
}
#contact_text {
	width:80%;
	height:150px;
}
.contact input.invalid,.contact textarea.invalid {
	border:solid 2px red;
}
.contact label.invalid {
	color:red;
}
/****************/
/** Contacts **/
div.contact {
}
div.contact p {
	padding: 0px;
	margin: 0px;
}
div.contact address {
	border: 0px solid green;
	background-color: #EEE;
}
div.contact address span {
	display:block;
}
div.contact p.name {
	font-weight: bold;
	font-size: 150%;
}
div.contact p.position {
	font-style: italic;
}
/****************/
/** Glossar **/
div#glossary {
	text-align: left;
}
div#glossary h2 {
	text-align: center;
}
div#glossary table td, div#glossary table th {
	vertical-align: top;
	padding: 5px;
}
div#glossary table td a {
	color: #000;
	text-decoration: underline;
}
div.glossaryalphabet {
	font-weight: bold;
	font-size: 90%;
	background-color: #6699cc;
	color: #000000;
	width: 100%;
	text-align: center;
	border: 1px outset #808080;
	list-style-type: none; 
	margin: 0px; 
	padding: 0px;
	text-align:center;
}
div.glossaryalphabet a{
	color: #FFF;
}
div#glossary div#glossarycredit {
	display: none;
}
/** W3CValidator **/
#w3cvalidator {
	margin: 50px 20px 10px 0px;
	text-align: center;
	display: none;
}
div#remositorypageheading, div#remositorycredits{
	display: none;
}
/*****************/
/** Searchbox **/
div.moduletable.searchbox {
	margin: 10px 20px 10px 0px;
	border: 1px solid #69C;
}
form.searchbox {
	margin: 0 auto;
	display: block;
	margin-left: 20px;
}
form.searchbox input.inputbox {
	width: 90px;
	margin: 0px;
	padding: 5px;
	border: 2px inset #69C;
	background-color: #FFF;
	color: #000;
}
form.searchbox input.inputbox:focus {
	border: 2px inset #FFF;
	background-color: #69C;
	color: #FFF;
}
form.searchbox label {
	display: none;
}
form.searchbox input.button.searchbox {
	width: 100px;
	margin: 5px;
	padding: 5px;
	background-color: #69C;
	font-weight: bold;
	color: #FFF;
}
/*****************/
/** Latest news **/
div.moduletable.latestnews{
	margin: 10px 20px 10px 0px;
	border: 1px solid #69C;
}
div.moduletable.latestnews h3 {
	font-size: 100%;
	text-align: center;
	background-color: #FFB100;
	color: #FFF;
	padding: 5px;
	margin: 0px;
}
ul.latestnews{
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type:none;
}
ul.latestnews li.latestnews {
	margin: 0px;
	padding: 0px;
}
ul.latestnews li.latestnews a {
	font-size:80%;
	margin: 0px;
	padding: 2px;
}
/*****************/
/** Random image **/
div.randomImage {
	border: 1px solid #FFB100;
	margin: 0px 20px 10px 0px;
	text-align: center;
}
div.randomImage div#phocagallery-module-ri{
	display: block;
	margin: 0 auto;
	background-color: green;
}
div.moduletable.randomImage h3 {
	font-size: 100%;
	text-align: center;
	background-color: #FFB100;
	color: #FFF;
	padding: 5px;
	margin: 0px;
}
div.randomImage img {
	border: 0px inset #FFB100;
	padding: 5px;
	margin: 5px;
}
div.randomImage a, div.randomImage a:hover {
	border: 0px solid #F00;
}
div.randomImage div.caption {
	font-size: 100%;
	font-style: italic;
	text-align: center;
	margin: 0px;
	padding: 5px;
	background-color: #FFB100;
}
/*****************/
/** Banner **/
div.moduletable.banner{
	margin: 10px 20px 10px 0px;
	border: 1px solid #ccc;
}
div.moduletable.banner h3 {
	font-size: 80%;
	text-align: right;
	background-color: #eee9da;
        color:#dadbd5; 
	padding: 2px;
	margin: 0px;
}

div.moduletable.banner.precontent {
	clear: both; 
	width: 470px; 
	border: 0px solid cyan;
	margin: 5px auto;
}
div.moduletable.banner.postcontent {
	clear: both; 
	width: 730px; 
	border: 0px solid red; 
	margin: 5px auto;
}

/***************************************/
div.clearer, div.clear, .clear {
	clear: both;
	visibility: hidden;
	font-size:1px; 
	height: 1px; 
	line-height: 1px; 
}
.box {
	text-align: center;
	width: 100%;
	margin: 5px 10px;
	padding: 5px;
	border: 2px outset #808080;
}
.box .legende {
	background-color: #CCC;
}
/****** JOOMLA ******/
/* Small text */
.small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
	color: #666666;
	font-size: 92%;
}
/* ############# pagination ###################### */
ul.pagination {
	list-style-type:none;
	margin:0;
	padding:0;
	text-align:left;
}
ul.pagination li {
	display:inline;
	float: left;
	padding:2px 5px 0;
	text-align:left;
}
ul.pagination li a {
	padding:2px;
}
/* META
--------------------------------------------------------- */
.article-tools {
	border-top: 1px solid #DDDDDD;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
	display: block;
	background: #ECECEC;
}
.article-meta {
	padding: 5px;
	width: 80%;
	float: left;
}
.createby {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-user.gif) no-repeat 0 2px;
}
.createdate {
	padding: 3px 3px 3px 20px;
	background: url(../images/icon-date.gif) no-repeat 0 2px;
}
.modifydate {
	width: 100%;
	float: left;
}
div.buttonheading {
	float: right;
	width: 15%;
}
.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}
.advertising-bottom {
        width:100%; 
        background-color:lightgrey; 
        text-align:center; 
        font-size:smaller;
        margin: 20px 0px 5px 0px;
        padding: 3px;}